
/*------------------------------------------------
	Messages
------------------------------------------------*/
#messages-success,#messages-warning,#messages-error {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	
	font-weight: bold;
	padding: 3px 0px 3px 0px;
	overflow: auto;
	margin: 3px 0;
}

#messages-success ul,#messages-warning ul,#messages-error ul {
	list-style: none outside none;
    margin: 10px 0 10px 12px;
}

#messages-success {
	background: #f1f8f3;
	border: 1px solid #00a651;
}

#messages-warning {
	background: #fff9f5;
	border: 1px solid #f36f21;
}

#messages-error {
	background: #fcf2ee;
	border: 1px solid #d2232a;
}

.message-button {
	float: left;
	padding: 0 10px;
}

.errors {
	padding: 6px;
	margin-bottom: 15px;
	background-color: #F5A9A9;
}

.errors span {
	padding: 5px 5px 4px 20px;
	display: block;
	background: url('/images/cross_red.png') left no-repeat;
}

/*------------------------------------------------
	TOOLTIP
------------------------------------------------*/
.tooltip {
	background-color: #FFFFFF;
	padding: 10px;
	border: 1px solid #9cb8ae;

	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	
	box-shadow: 5px 5px 5px #689284;
	-moz-box-shadow: 5px 5px 5px #689284;
	-webkit-box-shadow: 5px 5px 5px #689284;

	margin: 0 0 0 -20px;
	width: 200px;
	font-weight: bold;
	text-align: center;
}


/*--------------------------------------------------------------
	FORM SLIDER used in Wishlist
----------------------------------------------------------------*/
.slider-wrapper{
	margin: 10px 5px 0 0;
    min-width: 240px;
    overflow: auto;
    padding: 5px 5px 0;
}

.slider { 
	background-image: url(../images/application/site/wishlist_slide.jpg); 
	height:9px; 
	position:relative; 
	cursor:pointer;
	border:1px solid #666666;
	width:235px;
	float:left; 
	clear:both;
	margin-top:10px;

	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

	/*box-shadow: 0px 0px 8px #000;
	-moz-box-shadow: 0px 0px 8px #000;
	-webkit-box-shadow: 0px 0px 8px #000;*/
}

/* progress bar (enabled with progress: true) */
.progress {
	background-image: url(../images/application/site/wishlist_slide_dark.jpg); 
	height:9px; 
	background-color:#004d39; 
	display:none;
	opacity:0.6;
}

/* drag handle */
.handle { 
	background-color:#004d39; 
	height:21px;
	width:10px;
	top:-10px;
	position:absolute; 
	display:block; 
	margin-top:1px;
	border:3px solid #E0E9E6;
	cursor:move;
	
	border-radius: 14px;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	
	
	box-shadow: 0 0 2px #000;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
}

.handle:HOVER{
	background-color: #5c8074;
}

/* the input field */
.range {
	border:1px inset #ddd;
	float:left;
	font-size:20px;
	margin:0 0 0 15px;
	padding:3px 0;
	text-align:center;
	width:50px;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}
/*--------------------------------------------------------------
	END FORM SLIDER
----------------------------------------------------------------*/
/*--------------------------------------------------------------
	PRODUCT SELECTOR
----------------------------------------------------------------*/
.product-selector{
	float: left;
	width: 192px;
}

.product-selector-header{
	
}

.product-selector .ez-radio{
	float: left;
    margin: 11px 5px 0 21px;
}

.product-selector-options .ez-radio{
	float: none;
	margin: 0;	
}

.arrow-right,
.arrow-down{
	background-position: 0 2px;
    background-repeat: no-repeat;
    padding-left: 15px;
}

.arrow-right{
	background-image: url("../images/application/generic/arrow_right_dead.png");
}

.arrow-right:HOVER{
	background-image: url("../images/application/generic/arrow_right.png");
}

.arrow-down{
	background-image: url("../images/application/generic/arrow_down_dead.png");
}

.arrow-down:HOVER{
	background-image: url("../images/application/generic/arrow_down.png");
}

.product-selector-options{
	padding-left: 30px;
}

/*--------------------------------------------------------------
	END PRODUCT SELECTOR
----------------------------------------------------------------*/
/*--------------------------------------------------------------
	PROJECT CATEGORY SELECTOR
----------------------------------------------------------------*/
.project-category-select{
	width: 195px;	
}

/*--------------------------------------------------------------
	END PROJECT CATEGORY SELECTOR
----------------------------------------------------------------*/


/*--------------------------------------------------------------
	PRODUCT LISTER
----------------------------------------------------------------*/
.product-lister{
	clear: both;
    margin: 0 0 15px;
    overflow: auto;
}

.product-lister .product-lister-category,
.product-lister .product-lister-product{
	display: none;	
}

.product-lister .product-lister-controls,
.product-lister #Searchresult,
.product-lister .search-container{
	margin: 0 0 15px;
}

.product-lister .product-lister-column{
	width: 50%;
	float: left;	
}

.product-lister .product-lister-category h6{
	background-image: url("/images/application/generic/arrow_right.png");
	background-repeat: no-repeat;
	padding: 0 0 0 20px;
	background-position: 4px;
	cursor: pointer;
}

.product-lister .product-lister-category h6.open{
	background-image: url("/images/application/generic/arrow_down.png");
}



.product-lister ul{
	list-style: none outside none;
}
.product-lister ul ul{
	margin: 0;
	padding: 5px 0 2px 10px;
}

.product-lister .product-lister-product li{
	margin: 0 0 6px;	
}

.product-lister .product-lister-product label{
	display: inline-block;
    margin: 0;
    padding: 0;
    width: 90%;
    font-weight: normal;
}

.product-lister ul.category-container{
	float: left;
    margin: 5px 0;
    padding: 0;
    clear: both;
    width: 100%;
}
/*--------------------------------------------------------------
	END PRODUCT LISTER
----------------------------------------------------------------*/

/*--------------------------------------------------------------
	FORM FIELDS
----------------------------------------------------------------*/
select,
textarea,
input[type="text"],
input[type="file"],
input[type="password"]{
	width: 195px;
	padding: 3px;
	font: inherit;
	border: 2px solid #9cb8ae;
	vertical-align: top;
	margin: 3px 0;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

input[type="password"].long,
input[type="text"].long{
	width: 300px;	
}

select {
	width: 198px;
}

textarea {
	resize: none;
	height: 80px;
	width: 98%;
}

label,
label.long,
label.expand,
label span{
	margin: 3px 0;
	font-weight: bold;
	vertical-align: top;
	padding: 4px 0;
}

label.long{
	white-space: nowrap;	
	width: 250px;
	display: inline-block;
}

label.checkbox{
	padding: 0;	
}

label.expand {
	width: 150px;
	display: inline-block;
}

label.short{
	width: 110px;
	display: inline-block;
}

label.radio{
	display: inline-block;
    position: relative;
    top: -5px;
    width: 150px;
}
/*--------------------------------------------------------------
	END FORM FIELDS
----------------------------------------------------------------*/

/*--------------------------------------------------------------
	EXTEND JQUERY STYLES 
----------------------------------------------------------------*/

.ui-autocomplete{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

	border: 2px solid #9cb8ae;	
}